input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.navbar-brand {
    width: auto !important;
}

.navbar-logo {
    display: block !important;
    float: left !important;
    border-color: transparent !important;
    border: 0px !important;
    position: relative;
    font-size: 0;
    margin-right: 10px;
    top: -9px;
}

.login .login-header .brand .logo {
    display: block !important;
    float: left !important;
    border-color: transparent !important;
    border: 0px !important;
    position: relative;
    font-size: 0;
    margin-right: 10px;
    top: -9px;
}

/* Cell that containts list of suppliers */
div.cell-suppliers {
    height: 150px;
    overflow-y: auto;
}

/* Form validation error (Es: missing field) */
input.parsley-success, textarea.parsley-success, select.parsley-success {
    color: #555 !important;
    border: 1px solid #ccd0d4 !important;
    background-color: #fff !important;
}

.margin-left {
    margin-left: 3px;
}

.loser-icon{
    color: red;
}

.dataTable > tbody > tr > td > pre {
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    display: table-cell !important;
    padding: 0px 0px !important;
    margin: 0px !important;
    font-size: 12px !important;
    line-height: normal !important;
    color: #707478 !important;
    word-break: break-all;
    word-wrap: break-word;
    background-color: transparent !important;
    border: none !important;
}

/* (0, 210, 210) == Theme Tint */
/* (0, 172, 172) == #00acac == Iungo Tint */

/* General theme tint */
.gradient-enabled .navbar.navbar-inverse .navbar-brand,
.gradient-enabled .sidebar .nav > li.active > a,
.gradient-enabled .sidebar .nav > li.active > a:focus,
.gradient-enabled .sidebar .nav > li.active > a:hover,
.gradient-enabled.page-sidebar-minified .sidebar .nav > li.has-sub.active:focus > a,
.gradient-enabled.page-sidebar-minified .sidebar .nav > li.has-sub.active:hover > a,
.gradient-enabled.page-sidebar-minified .sidebar .nav > li.has-sub.active > a,
.gradient-enabled .label.label-theme,
.gradient-enabled .btn.btn-scroll-to-top,
.gradient-enabled .top-menu .nav > li.active > a,
.gradient-enabled .top-menu .nav > li.active > a:focus,
.gradient-enabled .top-menu .nav > li.active > a:hover {
    background: rgb(0,210,210); /* Theme tint */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwZDJkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGFjYWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(0, 210, 210, 1) 0%, rgba(0, 172, 172, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 210, 210, 1)), color-stop(100%,rgba(0, 172, 172, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0, 210, 210, 1) 0%,rgba(0, 172, 172, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0, 210, 210, 1) 0%,rgba(0, 172, 172, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0, 210, 210, 1) 0%,rgba(0, 172, 172, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0, 210, 210, 1) 0%,rgba(0, 172, 172, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d2d2', endColorstr='#00acac',GradientType=0 ); /* IE6-8 */
}

/* Loading on the top of page */
.pace .pace-activity {
    border-top-color: #00acac;
    border-left-color: #00acac;
}

/* Menu container */
.sub-menu {

}

/* Sidebar Menu */
.sidebar {

}

/* Sidebar menu toggle button (Open/close sidebar menu) */
.sidebar-minify-btn {
    background: #1b1f24 !important;
}

/* Button */
.btn-success {
    background: #00acac !important;
    border-color: #00acac !important;
}

/* Button on focus */
.btn-success:focus {
    background: #00acac !important;
    border-color: #00acac !important;
}

/* Modal button color */
button.confirm {
    background: #00acac !important;
    border-color: #00acac !important;
}

/* Selected/winner row (Es: winner bid) */
table.dataTable tbody > tr.winner td, table.dataTable tbody > tr > .winner {
    background: #00acac !important;
    color: white;
}

/* Winner icon (Es: icon of best bid for supplier) */
.winner-icon{
    color: #00acac;
}

/* Login logo */
.login .login-header .brand .logo {
    /*background-image: url("/resources/theme/img/sc_logo.png") !important;*/
    /*width: 150px;*/
    /*height: 44px;*/
    /*margin-top: 15px;*/
}

/* Navigation Bar logo (top left) */
.navbar-logo {
    /*background-image: url("/resources/theme/img/sc_logo.png") !important;*/
    /*background-size: auto 30px;*/
    /*height: 30px;*/
    /*width: 103px;*/
    /*margin-top: 15px;*/
}

/* Dashboard header */
.sidebar .nav > li.active > a, .sidebar .nav > li.active > a:hover, .sidebar .nav > li.active > a:focus {
    background: #00acac !important;
}

/* Tab of creation step */
.bwizard-steps li.active, .bwizard-steps li.active:hover, .bwizard-steps li.active:focus {
    background: #00acac !important;
}

/* Progress bar of creation */
.progress-bar.progress-bar-success {

}

/* Override parsley error */
input.parsley-error, select.parsley-error, textarea.parsley-error, .parsley-error, span.parsley-error {
    color: #555 !important;
    border: 1px solid #ccd0d4 !important;
    background-color: #fff !important;
}

input.parsley-success, select.parsley-success, textarea.parsley-success, .parsley-success, span.parsley-success {
    color: #555 !important;
    border: 1px solid #ccd0d4 !important;
    background-color: #fff !important;
}

a.download-link {
    font-size: 14px;
    text-align: center;
    display: block;
    cursor: pointer;
    border: none;
}

.dropzone .dz-preview .dz-tags {
    font-size: 14px;
    text-align: center;
    display: block;
    cursor: pointer;
    border: none;
}

div.cell-roles-list, div.cell-list {
    min-height: 25px !important;
    overflow-y: auto;
    /*border: 1px solid gray;*/
}

div.cell-exam-list {
    height: 200px !important;
    overflow-y: auto;
    overflow-x: hidden;
    /*border: 1px solid gray;*/
}

div.cell-student-list {
    height: 300px !important;
    overflow-y: auto;
    overflow-x: hidden;
    /*border: 1px solid gray;*/
}

tr.avg-red, td.red, div.red {
    background: #ef9a9a !important;
}

tr.avg-green, td.green, div.green {
    background: #a5d6a7 !important;
}

tr.avg-yellow, td.yellow, div.yellow {
    background: #fff59d !important;
}

tr.avg-red > td, tr.avg-yellow > td, tr.avg-green > td {
    background: transparent !important;
    color: black;
}

.limited-width-cell, .limited-width-cell > select {
    max-width: 250px;
}

.title-center {
    text-align: center;
}

.title-end {
    text-align: end;
}

.cell-left-border {
    border-left: 1px solid black !important;
}

.cell-right-border {
    border-right: 1px solid black !important;
}

.cell-right-align {
    text-align: right;
}

.bolded {
    font-weight: bold !important;
}

.legend-error {
    color: red;
}

.legend-success {
    color: #00acac !important;
}

.legend-mt {
	margin-top: 15px;
}

.educational-plan-course-status-container {
    float: right;
}

div.result-ok {
    color: #a5d6a7 !important;
}

.forced-single-line {
    padding: 0 15px;
}

.no-border {
    border: 0;
    box-shadow: none; /* You may want to include this as bootstrap applies these styles too */
}

.detail-paragraph {
	padding-top:6px;
	padding-bottom:6px;
}

.switch-disabled{
 opacity: 0.5;
 pointer-events: none;    
}

.mobile-dialogue-reply-modal-header {
    height: 50px;
    background-color: #00acac;
    align-items: center;
    display: flex;
}

.mobile-dialogue-reply-modal-header .modal-title {
    color: white;
    font-weight: bold;
}

.mobile-dialogue-reply-footer {
	text-align: left;
}

.dish-container {
	display: flex;
	flex-direction: row;
}

.dish-left {
	width: 95%;
}

.trash-right {
	width: 5%;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.list-user {
	width:100%;
	font-size: 23px;
	padding: 10px 15px 10px 15px;
	border-style: solid;
	border-width: 1px;
	background-color: white;
	min-height: 55px;
}

.user_role_col {
	min-width: 50px;
	text-align: center;	
}

.user_role_col_filter {
	background-color: #FFFFCC !important;
}